/*typography*/

@font-face {

  font-family: 'Gotham';

  src: url('../fonts/Gotham-Book.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Gotham-Book.woff') format('woff'), /* Modern Browsers */

       url('../fonts/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Gotham-Book.svg#7510147900d23fa3ad697e74bf146ea2') format('svg'); /* Legacy iOS */

       

  font-style:   normal;

  font-weight:  400;

}

@font-face {

  font-family: 'Haus';

  src: url('../fonts/Haus_Medium.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Haus_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Haus_Medium.woff') format('woff'), /* Modern Browsers */

       url('../fonts/Haus_Medium.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Haus_Medium.svg#8b52a5b7ae38edc0c99cbf70f35b9ad6') format('svg'); /* Legacy iOS */  

  font-style:   normal;

  font-weight:  500;

}

@font-face {

  font-family: 'Avenir Next';

  src: url('../fonts/AvenirNext-Medium.eot'); /* IE9 Compat Modes */

  src: url('../fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/AvenirNext-Medium.woff') format('woff'), /* Modern Browsers */

       url('../fonts/AvenirNext-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/AvenirNext-Medium.svg#5ff54762f5b331a06e3ae1fbf17e8ff4') format('svg'); /* Legacy iOS */  

  font-style:   normal;

  font-weight:  500;

}



@font-face {

  font-family: 'Helvetica';

  src: url('../fonts/Helvetica LT Light.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Helvetica LT Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Helvetica LT Light.woff') format('woff'), /* Modern Browsers */

       url('../fonts/Helvetica LT Light.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Helvetica LT Light.svg#bff634628a4a7d8265c5ceffd3cd82fc') format('svg'); /* Legacy iOS */

  font-style:   normal;

  font-weight:  300;

}



@font-face {

  font-family: 'Helvetica';

  src: url('../fonts/Helvetica LT Bold.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Helvetica LT Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Helvetica LT Bold.woff') format('woff'), /* Modern Browsers */

       url('../fonts/Helvetica LT Bold.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Helvetica LT Bold.svg#3acc58131e8a4ad8dc45ff36fe1096aa') format('svg'); /* Legacy iOS */

  font-style:   normal;

  font-weight:  700;

}



body { background-color: #f8f8f8; font-family:'Haus'; font-size: 13.48px; line-height:19px; color:#77787b; }

ul { list-style:none; }

h1, .uk-h1 { font:800 normal 72px/72px 'Source Sans Pro'; text-transform: uppercase; margin-bottom: 80px;}

h2, .uk-h2 { font:500 normal 30px/23px 'Haus'; letter-spacing: 2px; color:#77787b; text-transform:uppercase; margin-bottom: 30px; }

h3, .uk-h3 { font:500 normal 25px/25px 'Haus'; letter-spacing: 2px; color:#77787b; text-transform:uppercase; }

h4, .uk-h4 { }

h5, .uk-h5 { }

h6, .uk-h6 { }

@media (max-width: 767px){

  h2 { margin-top:15px; }

}

@media (max-width: 480px){

  body { font-size:15px; line-height:20px; }

  h2 { font-size:19px; line-height:20px; }

  h3 { font-size:16.04px; line-height:16.08px; }

}



img { max-width:100%; }

.site-banner img { width:100%; }

/*======================================

=            Helper classes            =

======================================*/

.tm-container { max-width: 900px; }

.tm-block-custom { padding: 60px 0 145px; }



/*=====  End of Helper classes  ======*/



/*====================================

=            Form section            =

====================================*/

img.gform_ajax_spinner { width: 16px; height: 16px; }

.tm-dialog-custom-width { width:363px; background-color:#aca288; margin-top:165px; top:0 !important; padding: 28px 10px 10px; padding-top: 50px;}
.tm-dialog-custom-width input[type='text'],.tm-dialog-custom-width input[type='email'],.tm-dialog-custom-width textarea{ width:100%; border-radius:6px; resize:none; color:#858689; font-size:12.93px; font-family: 'Helvetica';
 font-weight:400;} 
.tm-dialog-custom-width button{ background:none; text-transform:uppercase; color:#fff; letter-spacing:3px; padding:0; font-size: 13.63px; ont-family: 'Helvetica'; font-weight:700; }
.tm-dialog-custom-width .uk-button.button { background:none;}
.tm-close { top:10px; right:15px; font-size:30px; opacity:1; }

.uk-modal-dialog > .uk-close:first-child { margin:0; }
form .gform_body ul { padding-left: 0; }
form .gform_body ul li .gfield_label { display:none; }
form .gform_body textarea { height:150px; }
form .gform_footer { text-align:right; }
form .gform_footer input[type='submit'] { background-color:transparent; border:none; box-shadow:none; }


/*=====  End of Form section  ======*/



/*======================================

=            Header            =

======================================*/

  /*-- Site logo --*/

    .site-logo { background-color: #5b646e; margin: 0 auto; text-align:center; max-width: 270px; padding: 30px; right: 0; top: 0; width: 100%; }

    .site-logo > img { max-width: 90%; }


    .ribbon { top:0; right:330px; width:240px; display: none; }
    header.scroll .ribbon { display: none;}
  /*-- Site Nav Menu --*/ 

    .tm-site-menu { background-color: transparent; left: 80px; top: 90px; }

    .user-registration a { text-transform:uppercase; color: #4c5a6a; font: 700 13.11px/32.27px "Helvetica"; text-decoration: none !important; }

    .uk-nav-side > li > a { text-decoration: none !important; color: #fff !important; font-family: "Helvetica"; font-size: 11px; font-weight: 700; line-height: 15px; padding-left: 0; text-transform: uppercase; }

    .uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus { background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0; color: #444444 !important;}

    .uk-dropdown-navbar { background-color: transparent }
    .uk-dropdown-navbar ul > li > a { text-decoration: none !important; color: #fff !important; font-family: "Helvetica"; font-size: 11px; font-weight: 700; line-height: 15px; padding-left: 0; text-transform: uppercase; }
    .uk-dropdown-navbar ul > li > a:hover, .uk-dropdown-navbar ul > li > a:focus { background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0; color: #444444 !important;}
    .secondary-menu-bar { z-index: 999; display: none; position: fixed; width: 100%; padding-top: 24px; padding-bottom: 24px; margin-top: -20px; right: 0;  background-color: #3b536a;}
    .secondary-menu-bar img { width: 10%; margin-right: 38px; }
    .secondary-menu-bar .reg  a { font: 700 9px/15px "Helvetica"; color:#fff; text-transform: uppercase; text-decoration: none; }
    header.scroll .site-logo, header.scroll .main-navbar { display: none; }
    header.scroll .secondary-menu-bar { display: flex; }


    /**

     *

     * Responsive

     *

     */

    

    @media (max-width: 767px){

     .tm-site-menu { width:100%; left:0; top:0; background-color: #ffffff; padding-top:25px; padding-bottom:25px; }

     .user-registration { text-align:center; }

     .user-registration a { color:#4b5969 !important; font-size:17.63px; line-height:43.41px; }

     .mobile-icon { right:0; top:25px;  color: #c3c9cd; font-size: 25px;}

     .site-logo { max-width:37%;  padding:14px 5px 12px; top:94px; }

     .secondary-menu-bar .user-registration a { font: 700 9px/15px "Helvetica"; color:#fff;}
    }

    @media (max-width: 599px){
      .page-logo { display:none; }
    }



    @media (max-width: 479px){

    .user-registration a { color:#4b5969 !important; font-size:14px; line-height:30px; }

    .tm-close { top:14px; }

    .site-logo { max-width:28%; top:80px; }

    .site-logo > img { max-width:90%; }
    .secondary-menu-bar img { width: 25%;}
    .secondary-menu-bar .user-registration a { color: #fff !important; }

    }



/*=====  End of Header  ======*/



/*==============================

=            Block section            =

==============================*/

.block-section { font: 500 13.48px/19px "Avenir Next"; }

.block-panel { padding-bottom: 40px; padding-top: 40px; }

.block-4 .block-panel { padding-top:75px; }

.block-4 h2 { font-size: 21px; }
.block-4 p { font-size: 11px; line-height:16px; }

.block-section.toggle-section .uk-overlay-background { background-color: transparent; transition: all 0.4s ease-in-out 0s; }

.block-section .uk-overlay-background { background-color: rgba(0, 0, 0, 0.7); transition: all 0.4s ease-in-out 0s; }

.block-section.toggle-section p, .block-section.toggle-section h2 { visibility: hidden; }

.separate-view { display: none; }

/**

     *

     * Responsive

     *

     */

    @media (max-width:1270px) and (min-width: 768px){

      .separate-view { display: block; }

      .block-4 .uk-overlay-panel > div:first-child div { width: 50% !important; }

      .block-4 .uk-overlay-panel > div:last-child { display: none; }

    }

    @media (max-width: 1199px) and (min-width: 960px){

      .block-3 .uk-overlay-background div  { width: 60%; }



      .block-7 .uk-overlay-background .uk-grid div:last-child  { width: 70%; }

    }

    @media (max-width: 959px) and (min-width: 768px){

      .block-3 .uk-overlay-background div  { width: 90%; left: 10%; }

      .block-3 .uk-overlay-background div > img { width: 30%; }



      .block-7 .uk-overlay-background .uk-grid div:first-child {  }

      .block-7 .uk-overlay-background .uk-grid div:first-child > img {  }

      .block-7 .uk-overlay-background .uk-grid div:last-child  { width: 100%; left: 0; }

      .block-7 .uk-overlay-background .uk-grid div:last-child > h2 { margin-bottom: 15px; }

    }

    @media (max-width: 1023px) and (min-width: 960px){

      .block-2 .uk-overlay-background .uk-grid div:first-child { width: 40%; left: 10%; }

      

    }

    @media (max-width: 825px) and (min-width: 768px){

      .block-2 .uk-overlay-background .uk-grid div:first-child { width: 50%; left: 10%; }

      .block-2 .uk-overlay-background .uk-grid div:last-child { left: 10%; }

    }



    @media (max-width: 767px){

      .block-2 h3, .block-4 h3 { display:none; }
      .separate-view { display: block; }

      .block-panel-1 { display: none; }
      

    }
    @media (max-width: 767px) and (min-width: 600px){
      .uk-block-1, .uk-block-2, .uk-block-3 { display: none; }
    }

/*======================================

=            Footer section            =

======================================*/

.footer { background-color:#23262b; color:#fff; text-transform:uppercase; }

.footer .footer-content-block-one { font-family:'Helvetica'; font-weight: 400; font-size:13px; }

.footer .footer-content-block-two { font-family: 'Gotham'; font-weight: 400; font-size:13.55px; line-height:15px; margin-top:4px;}

.footer .footer-content-block-one > p, .footer .footer-content-block-two > p { margin:0; }

.tm-contact + .tm-contact { margin-top:5px; }

.tm-contact div:first-child { text-align:center; }

/**

 *

 * Responsive

 *

 */

@media (max-width: 767px){

  .footer { text-align: center; }

}



@media (max-width: 480px){

  .tm-block-custom { padding-bottom:0; }

  .footer .footer-content-block-one { font-family:'Helvetica'; font-weight: 400; font-size:12px; }

  .footer .footer-content-block-two { font-family: 'Gotham'; font-weight: 400; font-size:10px; line-height:15px; margin-top:4px;}

  .footer-content-block-two .uk-grid div { text-align:center; }

  .tm-contact div:first-child { padding-left:25px !important; }

}

@media (min-width: 768px){
  .bg-attach { background-attachment: fixed; }
}

/*=====  End of Footer section  ======*/

